<script>
	export default {
		onLaunch: function() {
			// console.log(plus);
			// let loginValue = uni.getStorageSync("isLogin");
			// if (!isLogin) {
			// 	uni.reLaunch({
			// 		url: "/pages/login/login",
			// 		success: () => {}
			// 	})
			// }
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "./uni_modules/vk-uview-ui/index.scss";
	@import "./common/myStyle.scss"
</style>
